» Ubuntu » Pakketten

Error

two or more packages specified (libavidemux0 lucid)